Subject: [secdir] review of draft-ietf-dnsext-ecdsa-07.txt

From: "Hilarie Orman" <[email-masked]>
Date: Thu, 1 Mar 2012 13:28:14 -0700

Security review of draft-ietf-dnsext-ecdsa-07.txt

Do not be alarmed.  I have reviewed this document as part of the
security directorate's ongoing effort to review all IETF documents
being processed by the IESG.  These comments were written primarily
for the benefit of the security area directors.  Document editors and
WG chairs should treat these comments just like any other last call
comments.

>From the Introduction:
   This document defines the DNSKEY and RRSIG resource records (RRs) of
   two new signing algorithms: ECDSA (Elliptic Curve DSA) with curve
   P-256 and SHA-256, and ECDSA with curve P-384 and SHA-384

Looks good to me.

Hilarie